import { HcApi } from '../../../request/index'
//  合同材料
export default {
    //扣回统计
    async deductStatistics(form) {
        return HcApi({
            url: '/api/blade-meter/middleMeterApply/deductStatistics',
            method: 'get',
            params: form,
        })
    },


}
